--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1713614701.79554296'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1713587352.28283095'
    into_interval: Z
    time: '1713589141.70786595'
  minmax: 
    max: '1713614059.8505919'
    min: '1713611281.437078'
    mtime: '1713611041'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1713614059.8505919'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1713614058.66855311'
    path: 06perms.txt
    type: new
  - 
    epoch: '1713614053.35651898'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1713614053.35527992'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1713614053.23938894'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1713614049.03447604'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1713614047.36251998'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1713612551.63698792'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1713612551.63576198'
    path: 07mirror.json
    type: new
  - 
    epoch: '1713612121.3057909'
    path: ''
    type: new
  - 
    epoch: '1713611281.437078'
    path: 02STAMP
    type: new
